<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\1175f60c.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="9251" startTime="4060"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="973" startTime="14993"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4048" startTime="16334"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="752" startTime="20638"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2848" startTime="23102"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
